Debian Bug report logs - #511109
qa.debian.org: developer.php?all=1 shows nobody

version graph

Package: qa.debian.org; Maintainer for qa.debian.org is debian-qa@lists.debian.org;

Reported by: Didier Raboud <didier@raboud.com>

Date: Wed, 7 Jan 2009 14:45:04 UTC

Severity: important

Merged with 523732

Fixed in version 2543

Done: Paul Wise <pabs@alioth.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <debian-qa@lists.debian.org>:
Bug#511109; Package qa.debian.org. (Wed, 07 Jan 2009 14:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Didier Raboud <didier@raboud.com>:
New Bug report received and forwarded. Copy sent to <debian-qa@lists.debian.org>. (Wed, 07 Jan 2009 14:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Didier Raboud <didier@raboud.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: qa.debian.org: developer.php?all=1 shows nobody
Date: Wed, 07 Jan 2009 15:43:26 +0100
Package: qa.debian.org
Severity: important

Hi, 

http://qa.debian.org/developer.php?all=1 is made of only useless lines:

Name and Email: <>
main 0
contrib 0
non-free 0 
Total 0

This under konqueror and iceweasel from my laptop and w3m from my server (to try from somewhere else, never know...)

Regards, 

OdyX

-- System Information:
Debian Release: 5.0
  APT prefers testing-proposed-updates
  APT policy: (750, 'testing-proposed-updates'), (700, 'testing'), (600, 'unstable'), (50, 'testing-proposed-updates'), (50, 'experimental'), (50, 'unstable'), (50, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=fr_CH.UTF-8, LC_CTYPE=fr_CH.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Forcibly Merged 511109 523732. Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Fri, 24 Jul 2009 17:33:07 GMT) Full text and rfc822 format available.

Reply sent to Paul Wise <pabs@alioth.debian.org>:
You have taken responsibility. (Mon, 27 Jun 2011 15:33:12 GMT) Full text and rfc822 format available.

Notification sent to Didier Raboud <didier@raboud.com>:
Bug acknowledged by developer. (Mon, 27 Jun 2011 15:33:12 GMT) Full text and rfc822 format available.

Message #12 received at 511109-done@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs@alioth.debian.org>
To: 511109-done@bugs.debian.org
Subject: qa.debian.org bug fixed in revision 2543
Date: Mon, 27 Jun 2011 15:28:57 +0000
Version: 2543

This bug was closed by Paul Wise (pabs) in SVN revision 2543.
Note that it might take some time until the qa.debian.org code has
been updated and cronjobs have picked up changed data.

Commit message:

Redirect from developer.php?all=1 to the list of developers on www.d.o.

Closes: #511109






Reply sent to Paul Wise <pabs@alioth.debian.org>:
You have taken responsibility. (Mon, 27 Jun 2011 15:33:12 GMT) Full text and rfc822 format available.

Notification sent to Marco Rodrigues <gothicx@sapo.pt>:
Bug acknowledged by developer. (Mon, 27 Jun 2011 15:33:13 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Jul 2011 07:32:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:12:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.